/*Programme*/

.programme {  background-color: white;  }
.green_table{background-color: #A0C63C;}

.standard_content_style .programme h1{  background-color: #3b3d43;  color:white;     margin-left: -3px;    margin-right: -3px;     padding: 20px 250px 20px 250px;     margin-bottom: 0px; width: 100%;   }
.standard_content_style .green_table table td.col1 {width: 40%;color: white; font-size:16px; font-weight:normal;     padding-left: 280px; }

.standard_content_style .green_table table td.col2 {font-family: 'Open Sans', sans-serif;  width: 50%; color: white; font-size:14px; font-weight:normal; }
.standard_content_style .green_table table td.col2_ *{background-color:white; color:black;}
.standard_content_style .green_table table td.col2.expanded {background-color:white; color:black;}


.standard_content_style .green_table table td.col2_h {width: 50%; color: white; font-size:16px; font-weight:bold; }
.standard_content_style .green_table table td.col3 {width: 10%; color: white; font-size:14px; font-weight:bold; min-width: 10px; padding-right: 380px;}
.standard_content_style .green_table table td.col3_special {width: 10%; background-image: url(.../../images/Cross.png); background-repeat: no-repeat;     background-position: 10%;color: white; font-size:14px; font-weight:bold; min-width: 10px; padding-right: 300px;}
.standard_content_style .green_table table td.col3_special_empty {background-position: top 7px left 5px; width: 10%; background-image: url(.../../images/Cross_empty.png); background-repeat: no-repeat; color: white; font-size:14px; font-weight:bold; min-width: 10px; padding-right: 300px;}
.standard_content_style .green_table table tr.programme_accordion td {font-size:13px;}
.standard_content_style .green_table table tr.programme_accordion a:link{  color: #A0C63C; }
.standard_content_style .green_table table tr.programme_accordion a{  color: #A0C63C;  }


.standard_content_style .green_table table tr.programme_accordion a:hover{  color: white;  }
.standard_content_style .green_table table tr.programme_accordion a:link:hover{  color: white;  }


.standard_content_style .green_table table tr.programme_accordion a:link{  color: #A0C63C; }
.standard_content_style .green_table table tr.programme_accordion a{  color: #A0C63C;  }

.standard_content_style .green_table table tr.even {background-color: #A0C63C; }
.standard_content_style .green_table table tr.odd {background-color: #96b83d; }
.standard_content_style .green_table #inside_green td{border:1px solid;}

/* Multi content extension OVER RIDE*/

.tx-jfmulticontent-pi1 {
    margin-left: -3px;
    margin-right: -3px;
}

.ui-widget {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.1em;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0em 80px .2em 200px;
}
.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
     padding: 0px; 
    background: none;
}

.ui-widget-content {
    border: none;
    background:none;
    color: white;
}

.ui-widget-header {
    border: 1px solid #A0C63C;
    background: #4f5156;
    color: #ffffff;
    font-weight: bold;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    cursor: text;
     background-color: #A0C63C; 
     color: white;
}

.ui-tabs .ui-tabs-nav li a
{
    color: white;
}

.ui-tabs .ui-tabs-nav li
{
    margin: 1px 2.2em 0 2em;
    height:42px;
    font-size:20px; 
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
    border:none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: none;
}


/* Corner radius OVER RIDE to 0*/
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0px; /* -webkit-border-top-left-radius: 4px; */ -khtml-border-top-left-radius: 0px; /* border-top-left-radius: 4px; */ border-top-left-radius: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0px; /* -webkit-border-top-right-radius: 4px; */ -khtml-border-top-right-radius: 0px; /* border-top-right-radius: 4px; */ border-top-right-radius: 0px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0px; /* -webkit-border-bottom-left-radius: 4px; */ -khtml-border-bottom-left-radius: 0px; /* border-bottom-left-radius: 4px; */ border-bottom-left-radius: 0px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0px; /* -webkit-border-bottom-right-radius: 4px; */ -khtml-border-bottom-right-radius: 0px; /* border-bottom-right-radius: 4px; */border-bottom-right-radius: 0px; }


/* Multi content extension end*/

